/*======================================
Author: Web Clinic Online Team
=======================================*/

@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800);
html {
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
}
body {
	font-family: 'Open Sans', sans-serif;
	color: #000;
	font-size: 18px;
	font-weight:300;
}
a {
	text-decoration: none;
	color: inherit;
}
a:hover {
	color: #1a99d0;
}
a.invert {
	color: #005d9b;
}
a.invert:hover {
	color: #555555 !important;
}
p {
	font-size: 18px;
	color: #000;
	font-weight:300;
}
.read-more {
	font-weight: bold;
	text-decoration: underline;
	color: #F65B45;
	font-size: 16px;
}
.preloader {
	background: url(/JuvClass/images/preloader.gif) no-repeat scroll 50% 50% #fff;
	height: 100%;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 9999;
}
.to-top {
	display: block;
	color: #fff;
	font-size: 24px;
	text-align: center;
	line-height: 44px;
	position: fixed;
	bottom: 15px;
	right: 15px;
	background: #005d9b;
	opacity: 0;
	visibility: hidden;
	transition: all 0.30s ease-in-out;
	height: 48px;
	width: 50px;
	z-index: 999;
}
.to-top:hover {
	background: #23aa6d;
	color: white;
}
.visible {
	opacity: 1;
	visibility: visible;
}
.heading {
	color: #016BB0;
	font-size: 20px;
	font-weight: bold;
	text-transform: uppercase;
}
.logo {
	float: left;
}
.logo img {
	width: 100%;
	padding: 30px 0 20px;
	max-width: 380px;
}
header {
}
#header {
}
.call-today {
	color: #8f8f8f;
	font-size: 20px;
	font-weight: 400;
	margin-top: 50px;
	text-align: center;
}
.call-today a {
	color: #005d9b;
	font-weight: 600;
	text-decoration: none;
}
.call-today a:hover {
	color: #1a99d0;
	text-decoration: none;
}
.navbar {
	background: #005d9b;
}
.navbar-collapse {
	padding: 0 10px;
}
.navbar-nav li a {
	color: #FFFFFF;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
	font-size: 15px;
	text-transform: uppercase;
}
.navbar-nav li.active a {
	background: #1a99d0;
	color: #fff;
}
.fancy-title-line {
	background-color: #c9c9c9;
	display: block;
	height: 1px;
	left: 0;
	margin-top: 2px;
	position: absolute;
	top: 50%;
	width: 100%;
}
.fancy-title-text {
	background: #fff none repeat scroll 0 0;
	display: inline-block;
	padding: 0 20px;
	position: relative;
	z-index: 1;
}
.fancy-title {
	color: #000;
	font-size: 36px;
	font-weight: 700;
	line-height: 40px;
	margin: 0 0 30px;
	padding: 10px 0;
	position: relative;
	text-align: center;
	text-transform: uppercase;
}
.banner {
	background:url(/JuvClass/images/banner.jpg) no-repeat center center;
	background-size:cover;
	min-height:300px;
}
.our-products {
	background:#f5f5f5;
	padding: 50px 0;
}
.our-products h2 {
	color:#000;
	font-size: 32px;
	font-weight: 700;
	margin-bottom: 30px;
	text-align:left;
	text-transform:uppercase;
}
.our-products h3 {
	color:#000;
	font-size: 30px;
	font-weight: 700;
	margin-bottom: 30px;
	text-transform:uppercase;
}
.home-course-content {
	padding: 5% 0 0 30%;
}
.home-course-content p {
	color:#fff;
	font-size:13px;
	margin-bottom: 5px;
}
.home-course-content h4 {
	color:#fff;
	font-size:18px;
	font-weight:600;
	text-transform:capitalize;
	text-align:left;
}
.home-course-content h4 span {
	color:#fff;
	font-size:22px;
	font-weight:700;
}
.home-course-content a {
	background:#005d9b;
	color:#fff;
	font-size:14px;
	font-weight:600;
	text-transform:uppercase;
	padding:10px 15px;
	display:inline-block;
	margin:5px auto;
}
.home-course-content a:hover {
	background:#fff;
	color:#005d9b;
}
.home-course-content .red-btn {
	background:#c00000;
}
.home-course-1.youthIcon {
	background:url(/JuvClass/images/youth-icon.jpg) no-repeat center !important;
	min-height:140px !important;
	margin:10px auto 0px;
}
.home-course-1 {
	background:url(/JuvClass/images/course-1.jpg) no-repeat center;
	min-height:140px !important;
	margin:10px auto 0px;
}
.home-course-2 {
	background:url(/JuvClass/images/course-2.jpg) no-repeat center;
	min-height:140px !important;
	margin:10px auto 0px;
}
.home-course-3 {
	background:url(/JuvClass/images/course-3.jpg) no-repeat center;
	min-height:140px !important;
	margin:10px auto 0px;
}
.home-course-4 {
	background:url(/JuvClass/images/course-4.jpg) no-repeat center;
	min-height:140px !important;
	margin:10px auto 0px;
}
.home-course-5 {
	background:url(/JuvClass/images/course-5.jpg) no-repeat center;
	min-height:140px !important;
	margin:10px auto 0px;
}
.home-course-6 {
	background:url(/JuvClass/images/course-6.jpg) no-repeat center;
	min-height:140px !important;
	margin:10px auto 0px;
}
.home-course-7 {
	background:url(/JuvClass/images/course-7.jpg) no-repeat center;
	min-height:140px !important;
	margin:10px auto 0px;
}
.home-course-eyewide {
	background:url(/JuvClass/images/eye-wide.jpg) no-repeat center;
	min-height:140px !important;
	margin:10px auto 0px;
}
.home-course-modern {
	background:url(/JuvClass/images/modern-manners.jpg) no-repeat center;
	min-height:140px !important;
	margin:10px auto 0px;
}
.home-course-8 {
	background:url(/JuvClass/images/course-8.jpg) no-repeat center;
	min-height:140px !important;
	margin:10px auto 0px;
}
.home-course-9 {
	background:url(/JuvClass/images/course-9.jpg) no-repeat center;
	min-height:140px !important;
	margin:10px auto 0px;
}
.home-course-10 {
	background:url(/JuvClass/images/course-10.jpg) no-repeat center;
	min-height:140px !important;
	margin:10px auto 0px;
}
.home-course-11 {
	background:url(/JuvClass/images/course-11.jpg) no-repeat center;
	min-height:140px !important;
	margin:10px auto 0px;
}
.home-course-12 {
	background:url(/JuvClass/images/course-12.jpg) no-repeat center;
	min-height:140px !important;
	margin:10px auto 0px;
}
.home-course-13 {
	background:url(/JuvClass/images/course-13.jpg) no-repeat center;
	min-height:140px !important;
	margin:10px auto 0px;
}
.home-course-14 {
	background:url(/JuvClass/images/course-14.jpg) no-repeat center;
	min-height:140px !important;
	margin:10px auto 0px;
}
.home-course-15 {
	background:url(/JuvClass/images/course-15.jpg) no-repeat center;
	min-height:140px !important;
	margin:10px auto 0px;
}
.home-course-16 {
	background:url(/JuvClass/images/course-16.jpg) no-repeat center;
	min-height:140px !important;
	margin:10px auto 0px;
}

.home-dating {
	background:url(/JuvClass/images/dating-box.jpg) no-repeat center;
	min-height:140px !important;
	margin:10px auto 0px;
}
.home-course-last {
	background:url(/JuvClass/images/course-last.jpg) no-repeat center;
	min-height:140px !important;
	margin:10px auto 0px;
}
.home-course-last h4 {
	color:#fff;
	font-size:30px;
	font-weight:600;
	text-transform:uppercase;
	padding:60px 20px 0;
}
.home-enroll {
	padding: 50px 0 10px;
	background:#fff;
}
.home-enroll p {
	color: #000000;
}
.home-enroll img {
	margin: -20px auto 0;
	width: 100%;
	max-width: 385px;
}
.home-enroll-title {
	color: #005d9b;
	font-size: 36px;
	font-weight: 600;
	margin: 0 0 24px;
	position: relative;
}
.home-enroll-title-line {
	background: #1a99d0;
	height: 1px;
	position: absolute;
	top: 50%;
	width: 100%;
}
.home-enroll-title-text {
	background: #FFFFFF;
	padding: 0 5px 0 0;
	position: relative;
	z-index: 1;
}
.home-images-section {
	padding:0 0 50px;
}
.home-images-section img {
	margin: 0 auto 30px;
	padding:0;
	width: 100%;
	max-width: 400px;
}
.home-two-col-section {
	background:#005d9b;
	padding:50px 0 30px;
}
.home-two-col-section p {
	color:#fff;
	font-weight:300;
}
.home-device-section {
	padding:60px 0 30px;
}
.home-device-section p {
	color: #000000;
}
.home-device-section ul li {
	color: #000000;
	font-size:18px;
	font-weight:300;
}
.home-device-section h4 {
	color: #005d9b;
	font-size:22px;
	font-weight:600;
}
.home-device-section img {
	margin: 20px auto 0;
	width: 100%;
	max-width: 385px;
}
footer {
	background: #383838;
	border-top: solid 8px #1a99d0;
}
.footer {
	padding-top: 40px;
	padding-bottom: 30px;
}
.footer-widget h3 {
	color: white;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 700;
	margin: 0 0 12px 0;
}
.footer-widget ul {
	list-style: none;
	padding: 0;
}
.footer-widget li {
	color: #bbb;
	display: flex;
	padding-bottom: 5px;
}
.footer-widget li:before {
	color: #e9edf0;
	content: "\f105";
	font-family: FontAwesome;
	display: inline-block;
	width: 15px;
}
.footer-widget li:hover {
	color: #FFFFFF;
	transition: all 0.30s ease-in-out;
	margin-left: 3px;
}
.footer-widget a {
	display: block;
}
.footer-widget a:hover {
	color: #FFFFFF;
}
.copyright {
	background: #fff;
	text-align: center;
	padding: 30px 0;
}
.payment-card {
	padding: 0 !important;
	margin-top: -30px;
}
.container.inner {
	margin-top: 60px;
	margin-bottom: 60px;
}
.inner-page {
}
.inner-page p {
	font-size: 18px;
	font-weight:400;
	padding: 0 10px 0 0;
	line-height: 28px;
	font-weight: 200;
}
.inner-page h3 {
	font-size: 32px;
	color: #005d9b;
	font-weight: 600;
	line-height:40px;
}
.inner-page h4 {
	font-size: 26px;
	color: #1a99d0;
	font-weight: 600;
}
.inner-page h5 {
	font-size: 20px;
	color: #000;
	font-weight: 600;
}
.inner-page h5 a {
	text-decoration:underline;
	font-weight: 700;
}
.inner-page h5 a:hover {
	text-decoration:none;
}
.inner-page ul {
	margin: 20px 0;
	padding:0 15px;
}
.inner-page li {
	font-size: 18px;
	font-weight:300 !important;
	padding-bottom: 6px;
	list-style-type:none;
}
.red-price {
	color:#ff0000 !important;
	font-weight:700;
}
.page-title {
	color: #005d9b;
	font-size: 38px;
	font-weight: 400;
	margin: 0 0 40px;
	position: relative;
	text-transform: uppercase;
}
.page-title-line {
	background: #a7a7a7;
	height: 1px;
	position: absolute;
	top: 50%;
	width: 100%;
}
.page-title-text {
	background: white;
	padding: 0 5px 0 0;
	position: relative;
	z-index: 1;
}
.faqs {
	list-style-type: none;
	font-size: 16px;
	padding: 0;
	text-align: justify;
}
.faqs li:nth-child(odd) {
	font-weight: 700 !important;
	color: #005d9b;
}
.faqs li:nth-child(even) {
	margin-bottom: 20px;
}
/*Contact Form*/
.contact-section-bg {
	background: #FFFFFF;
	border: #dcdcdc solid 1px;
	border-radius: 3px;
}
.contact-section {
	padding: 30px 40px;
}
.contact-section p {
	padding: 10px 0;
}
.contact-img img {
	width: 100%;
	max-width: 582px;
	margin: 0 auto;
	vertical-align: middle;
	display: inherit;
}
.contact-form {
	margin-top: 30px;
	padding-right: 30px;
}
.contact-form li {
	list-style: none;
	margin-bottom: 20px;
}
.contact-form label {
	display: block;
	margin-bottom: 4px;
	font-weight: 400;
}
.contact-form label span {
	color: red;
}
.contact-form input[type=text], .contact-form input[type=tel], .contact-form input[type=email] {
	width: 100%;
	border: solid 1px #ccc;
	padding: 4px;
	transition: all 0.1s;
	background: #f7f7f7;
}
.contact-form textarea {
	width: 100%;
	border: solid 1px #ccc;
	padding: 4px;
	height: 150px;
	resize: none;
	transition: all 0.1s;
	background: #f7f7f7;
}
.contact-form input[type=text]:hover, .contact-form input[type=tel]:hover, .contact-form input[type=email]:hover, textarea:hover, .contact-form input[type=text]:focus, .contact-form input[type=tel]:focus, .contact-form input[type=email]:focus, textarea:focus {
	border-color: #F15B42;
	box-shadow: inset 0 0 1px #8dc63f;
}
.contact-form input[type=submit] {
	float: left;
	padding: 8px 34px;
	border: none;
	color: white;
	text-transform: uppercase;
	font-weight: bold;
	background: #1a99d0;
	transition: all 0.2s;
}
.contact-form input[type=submit]:hover {
	background: #064D7B;
}
.loader {
	float: right;
	margin: 8px 12px 0 0;
	display: none;
}
.alert {
	transition: all 0.2s;
}
.contact-form .alert-success, .contact-form .alert-danger {
	margin: 30px 0;
}
a.nohover:hover img {
	filter: alpha(opacity=80);
	-moz-opacity: .80;
	opacity: .80;
	-webkit-transition: 0.4s ease;
	transition: 0.4s ease;
	-webkit-transform: scale(1.08);
	transform: scale(1.08);
}
.innerpage-bg1 {
	background: url(/JuvClass/images/inner-header-1.jpg) top center;
	background-size: cover;
	float: none;
	padding: 13% 0 0;
	width: 100%;
	min-height: 280px;
}
.innerpage-bg2 {
	background: url(/JuvClass/images/inner-header-2.jpg) top center;
	background-size: cover;
	float: none;
	padding: 13% 0 0;
	width: 100%;
	min-height: 280px;
}
.innerpage-bg3 {
	background: url(/JuvClass/images/inner-header-3.jpg) top center;
	background-size: cover;
	float: none;
	padding: 13% 0 0;
	width: 100%;
	min-height: 280px;
}
.innerpage-bg4 {
	background: url(/JuvClass/images/inner-header-4.jpg) top center;
	background-size: cover;
	float: none;
	padding: 13% 0 0;
	width: 100%;
	min-height: 280px;
}
.innerpage-youth {
	background: url(/JuvClass/images/banner.jpg) top center;
	background-size: cover;
	float: none;
	padding: 13% 0 0;
	width: 100%;
	min-height: 280px;
}
.inner-page-header {
	padding: 0;
}
.inner-page-heading {
	color: #1a99d0;
	font-weight: 700 !important;
	text-transform: uppercase;
	font-size: 62px;
	margin-bottom: -10px;
}
.inner-page-heading span {
	color: #FFFFFF;
}
.program-heading {
	color: #1a99d0;
	font-weight: 600;
}
.site-bullet {
	margin: 30px 0;
}
.site-bullet h3 {
	color: #8dc63f;
	font-size: 22px;
	font-weight: 700;
	text-transform: uppercase;
	padding-bottom: 15px;
}
.site-bullet ul {
}
.site-bullet li {
	list-style-image: url(/JuvClass/images/green-arrow.png);
	padding-bottom: 6px;
	font-size: 16px;
}
.accordion-sec {
	margin: 40px 0;
}
button.accordion {
	background-color: #fcfcfc;
	color: #444;
	cursor: pointer;
	padding: 10px 15px;
	width: 100%;
	text-align: left;
	border: none;
	outline: none;
	transition: 0.4s;
	border-top: solid 1px #1a99d0;
	font-size: 18px;
	font-weight: 600;
	text-transform: uppercase;
}
.border-bot {
	border-bottom: solid 1px #1a99d0 !important;
}
/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) button.accordion.active, button.accordion:hover {
    background-color: #ffffff;
}*/
button.accordion.active {
	background-color: #ffffff;
}
.border-bot.active {
	border-bottom: solid 1px #ffffff !important;
}
/* Style the accordion panel. Note: hidden by default */
div.panel {
	padding: 0 18px;
	background-color: white;
	max-height: 0;
	overflow: hidden;
	transition: 0.6s ease-in-out;
	opacity: 0;
	margin-bottom: 0 !important;
}
div.panel.show {
	opacity: 1;
	max-height: 100%;
}
button.accordion:after {
	content: "\f067";
	font-family: 'FontAwesome';
	font-size: 16px;
	color: #777;
	float: right;
	margin-left: 5px;
	font-weight: 200;
}
button.accordion.active:after {
	content: "\f068";
	font-family: 'FontAwesome';
}
.video-btn {
	background: #1a99d0;
	color: #FFFFFF;
	font-size: 15px;
	font-weight: 700;
	text-align: center;
	transition: ease 0.3s;
	padding: 1px 6px;
	text-transform: uppercase;
	margin-top: 2px;
	border-radius: 3px
}
.video-btn:hover {
	background: #064D7B;
	color: #fff;
	text-decoration: none;
}
.policy-heading {
	color: #064D7B;
	font-weight: 600;
}
.course-catalog {
	padding: 20px;
	margin-bottom: 15px;
}
.course-catalog p {
	color: #000;
	font-size: 16px;
	margin: 0;
}
.course-catalog h4 {
	color: #000;
	font-size: 24px;
	font-weight: 700;
	text-transform: uppercase;
}
.course-catalog h4 a {
	color: #000;
	font-size: 20px;
	font-weight: 600;
	text-decoration: underline !important;
	text-transform: none;
}
.course-catalog span {
	color: #FF0000;
	font-size: 22px;
	font-weight: 700;
}
.course-catalog p a {
	color: #000;
	font-size: 16px;
	font-weight: 600;
	text-decoration: underline !important;
	float: right;
}
.course-catalog a:hover {
	text-decoration: none !important;
}
.course-catalog hr {
	border-top: 1px dashed #000;
	margin-bottom:10px;
	margin-top:10px;
}
.course-descriptions-box {
	border: #1a99d0 solid 2px;
	border-radius:15px 0;
	padding:10px 20px;
	margin-top:30px;
}
.resume-btn {
}
.resume-btn, a.resume-btn:link, a.resume-btn:visited {
	background:#F00;
	color: #fff;
	font-size: 18px !important;
	font-weight:600;
}
a.resume-btn:hover {
	background:#000 !important;
	color: #fff;
}
/*Parents Page CSS*/

.our-products.parentsPage {
	text-align:center !important;
}
.our-products.parentsPage h2, .our-products.parentsPage h3 {
	text-align:center !important;
}
.our-products.parentsPage h3 {
	color:#000;
	font-size: 26px;
	text-transform: capitalize !important;
}
.parentsPage img {
	width:100%;
	max-width:25%;
}
.our-products.parentsPage h4.parentLogin {
	color:#000 !important;
	font-size: 20px;
	font-weight:700;
}
.parentPageCourse {
	background:#1A99D0;
	padding:5%;
	margin-bottom: 30px;
}
.parentPageCourse .red-btn {
	background: #c00000;
	color:#fff;
	font-size: 14px;
	font-weight: 600;
	text-transform: uppercase;
	padding: 10px 15px;
	display: inline-block;
	margin: 5px auto;
}
.parentPageCourse .red-btn:hover {
	background:#fff;
	color:#1A99D0;
}
.parentPageCourse h4 {
	color: #fff;
	font-size: 18px;
	font-weight: 600;
	text-transform: capitalize;
	text-align: center;
}
.parentPageCourse h5 {
	color: #fff;
	font-size: 24px;
	font-weight: 700;
	text-transform: capitalize;
	text-align: center;
}
.parentGuaranteed h2 {
	font-size: 36px;
	font-weight: 700;
	margin-bottom: 0px;
	text-align: center;
	text-transform: uppercase;
	color:red;
}
.parentWalkImage img {
	width:100%;
}
.parentWalkImage h3 {
	margin-top: 25px;
	background: red;
	padding: 20px;
	color: #fff;
}
.parentPageHelp img {
	width:100%;
	margin-bottom: 20px;
}
.parentPageHelp h3 {
	color:#fff;
	font-size:36px;
}
.parentsFAQ h2 {
	font-size: 36px;
	font-weight: 700;
	margin-bottom: 30px;
	text-align: left;
	text-transform: uppercase;
	color: red;
}
/*End Parents Page CSS*/


.home-course-box {
	background:#fee69d;
	padding:15px 17px;
	color:#000;
	margin-bottom:20px;
	text-align:center;
	min-height:160px;
}
.home-course-box p {
	color:#000;
	font-size:18px;
	font-weight:300;
	margin:0;
}
.home-course-box h3 {
	color:#ee2824 !important;
	font-family:"Playfair Display", serif !important;
	font-size:36px !important;
	margin:5px 0;
}
.home-course-box img {
	width:100%;
	max-width:65px;
}
.home-course-box a {
	background:#ee2824;
	color:#fff;
	font-size:20px;
	display:inline-block;
	padding:8px 18px;
	margin:10px 0;
}
.home-course-box a:hover {
	background:#242a6c;
}
.peerbox {
	background:#1a99d0;
	color:#fff;
	padding:10px;
	text-align:center;
	font-size:22px;
}
.peerbox a {
	color:#fff;
	font-weight:700;
	text-decoration:none;
}
.peerbox a:hover {
	color:#fff;
	text-decoration:underline;
}
.toolbox-section1{
	background:#f5f5f5;
	color:#000;
	padding:60px 10px;
	font-size:18px;
	font-weight:300;
}
.toolbox-section1 img{
	width:100%;
	max-width:400px;
}
.toolbox-section1 a{
	color:#000;
	text-decoration:underline;
}
.toolbox-section1 a:hover{
	color:#005d9b;
	text-decoration:none;
}
.toolbox-section1 h4{
	color:#005d9b;
	font-size:24px;
	font-weight:600;
}
.toolbox-section1 h5{
	color:#000;
	font-size:20px;
	font-weight:600;
	margin-bottom:10px;
}


.toolbox-section2{
	color:#000;
	padding:60px 10px 30px;
	font-size:18px;
	font-weight:300;
}
.toolbox-section2 img{
	width:100%;
	max-width:400px;
}
.toolbox-section2 a{
	color:#000;
	text-decoration:underline;
}
.toolbox-section2 a:hover{
	color:#005d9b;
	text-decoration:none;
}
.toolbox-section2 h4{
	color:#005d9b;
	font-size:24px;
	font-weight:600;
	margin:20px 0 10px;
}
.toolbox-section2 h5{
	color:#000;
	font-size:20px;
	font-weight:600;
	margin-bottom:20px;
}
.toolbox-section2 ul{
	margin-bottom:20px;
}
.toolbox-section2 hr{
	margin-top:20px !important;
	margin-bottom:20px !important;
	border-top:1px solid #ccc !important;
}
.toolbox-section3{
	color:#000;
	padding:0 10px 60px;
	font-size:18px;
	font-weight:300;
}
.toolbox-section3 img{
	width:100%;
	max-width:400px;
}
.toolbox-section3 a{
	color:#000;
	text-decoration:underline;
}
.toolbox-section3 a:hover{
	color:#005d9b;
	text-decoration:none;
}
.toolbox-section3 h2{
	color:#000;
	font-size:42px;
	font-weight:700;
	text-transform:uppercase;
}
.toolbox-section3 h4{
	color:#005d9b;
	font-size:24px;
	font-weight:600;
	margin:20px 0 10px;
}
.toolbox-section3 h5{
	color:#000;
	font-size:20px;
	font-weight:600;
	margin-bottom:20px;
}



/************************************************************************************************************/
@media (max-width:992px) {
.top-bar {
	text-align: center;
}
.logo {
	display: block;
	float: none;
	margin: 0 auto;
	max-width: 411px;
}
.call-today, .login-text {
	margin: 0 0 15px;
	padding: 0;
	border: none;
	text-align: center;
}
.features-grid img {
	display: block;
	margin: 0 auto;
}
.features-grid h3 {
	display: block;
	margin-top: 10px;
}
.payment-card {
	margin-top: 30px;
}
.inner-page-heading {
	font-size: 40px;
}
.innerpage-bg1, .innerpage-bg2, .innerpage-bg3, .innerpage-bg4 {
	min-height: 180px;
}
}
 @media (max-width:667px) {
.our-products.parentsPage img {
	max-width: 100%;
}
.features-grid {
	width: 100%;
}
.to-top {
	display: none;
}
.inner-page-heading {
	font-size: 30px;
}
}
@media (max-width:500px) {
.inner-page-heading {
	font-size: 22px;
	text-align: center;
}
}
